body {font-family: 'PT Sans', Helvetica, Arial, sans-serif;min-width: 320px;}
h1, h2, h3, h4, h5, h6,
p, span, li, a {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    color: #383d41;
}
/* ANIMATIONS */
.hvr-shutter-out-horizontal:before{
    content:"";position:absolute;z-index:-1;top:0;bottom:0;left:0;right:0;background:#565b5e;border-radius:5px;
    -webkit-transform: scaleX(0);                   transform: scaleX(0);
    -webkit-transform-origin: 50%;                  transform-origin: 50%;
    -webkit-transition-property: transform;         transition-property: transform;
    -webkit-transition-duration: .3s;               transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;   transition-timing-function: ease-out;
}
/* SEPERATOR */
hr.style-two {
    border: 0;height: 1px;opacity: .2;margin: 7% 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
hr.style-two-article {
    border: 0;height: 1px;opacity: .2;margin: 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
hr.style-two-article-pages {
    border: 0;height: 1px;opacity: .2;margin: 3%;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

hr.red-center {
    border: 0;height: 2px;opacity: .5;margin: 80px 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(255,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(255,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(255,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(255,0,0,0.75), rgba(0,0,0,0));
}

.size10 {font-size: 10px;}
.size12 {font-size: 12px;}
.size14 {font-size: 14px;}
.size16 {font-size: 16px;}
.size18 {font-size: 18px;}
.size20 {font-size: 20px;}
.size25 {font-size: 25px;}
.size30 {font-size: 30px;}
.size50 {font-size: 50px;}

.fslim {font-weight: 300;}
.fnormal {font-weight: 400;}
.fbold {font-weight: 700;}
.clearfix {clear: both;}

.margin0 {margin: 0!important;}
.margin10 {margin: 10px;}
.margin15 {margin: 15px;}
.margin20 {margin: 20px;}

.hmargin10 {margin: 0 10px;}
.hmargin15 {margin: 0 15px;}
.hmargin20 {margin: 0 20px;}

.vmargin6 {margin: 6px 0;}
.vmargin10 {margin: 10px 0;}
.vmargin15 {margin: 15px 0;}
.vmargin20 {margin: 20px 0;}

.margintop10 {margin-top: 10px!important;}
.margintop20 {margin-top: 20px!important;}
.margintop30 {margin-top: 30px!important;}
.margintop40 {margin-top: 40px!important;}
.margintop50 {margin-top: 50px!important;}
.margintop75 {margin-top: 75px!important;}
.margintop100 {margin-top: 100px!important;}

.marginbottom10 {margin-bottom: 10px!important;}
.marginbottom20 {margin-bottom: 20px!important;}
.marginbottom30 {margin-bottom: 30px!important;}
.marginbottom40 {margin-bottom: 40px!important;}
.marginbottom50 {margin-bottom: 50px!important;}
.marginbottom75 {margin-bottom: 75px!important;}
.marginbottom100 {margin-bottom: 100px!important;}

.padding0 {padding: 0;}
.padding10 {padding: 10px;}
.padding15 {padding: 15px;}
.padding20 {padding: 20px;}

.hpadding10 {padding: 0 10px;}
.hpadding15 {padding: 0 15px;}
.hpadding20 {padding: 0 20px;}

.vpadding10 {padding: 10px 0;}
.vpadding15 {padding: 15px 0;}
.vpadding20 {padding: 20px 0;}

.btn-default {background: #333;color: #fff;font-size: 16px;font-weight: bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.btn-default:hover, .btn-default:focus {background: #555;}

.btn-outline {background: transparent;border: 2px solid #333;color: #333;font-size: 16px;font-weight: bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.btn-outline:hover, .btn-outline:focus{border-color:#D40000;color:#D40000}

h1, h2, h3, h4, h5, h6 {font-weight:700;color: #555;}
h1{font-size: 34px;}
h2{font-size: 28px;}
h3{font-size: 22px;}

/* HEADER */
header .site-logo {padding: 10px 15px;height: 80px}
header .site-logo img {max-width: 200px;max-height: 60px}

nav.navbar-default{background:#fff;border-bottom:1px solid #f2f2f2}
nav.navbar-default .navbar-nav li i{margin-right:5px;color:#333}
nav.navbar-default .navbar-nav>li>a{color:#333;line-height:47px;font-size:15px}
nav.navbar-default .navbar-nav>li{margin-left:5px}

nav.navbar-default .navbar-nav>li>a:hover,
nav.navbar-default .navbar-nav>li>a:focus {background: #fff;border-bottom: 3px solid #D00}
nav.navbar-default .navbar-nav>.active>a,
nav.navbar-default .navbar-nav>.active>a:hover,
nav.navbar-default .navbar-nav>.active>a:focus {background: #fff;border-bottom: 3px solid #fd1b3f}

nav.navbar-default .navbar-nav>.open>a,
nav.navbar-default .navbar-nav>.open>a:hover,
nav.navbar-default .navbar-nav>.open>a:focus {background: #fff;border-bottom: 0}

nav #login-btn {border: 2px solid #333;padding: 5px 15px;margin: 23px 0 23px 5px;border-radius: 5px;line-height: 20px}
nav #login-btn:hover, nav #login-btn:focus {border-color: #fd1b3f}

main {padding-top: 81px;}

/* FOOTER */
footer{background:#292d2f;padding:20px 0}
footer .footer_title{border-bottom:1px solid rgba(255,255,255,.5)}
footer .footer_title h3{color:#fff;margin:0 0 10px}
footer .footer_info{margin-top:20px}
footer .footer_info p{color:#fff;margin-bottom:20px}
footer .footer_info i{color:#fff;margin-right:5px}
footer .footer_info a{color:#fff}

footer .footer_info .btn-group{position:relative}
footer .footer_info .btn-group .btn{background:#0077b5;width:250px;height:30px;padding:0 10px 0 45px;line-height:32px;text-decoration:none;margin:0 10px 10px 0;text-align:left;overflow:hidden;border:0}
footer .footer_info .btn-group .btn .fa{background:#0077b5;width:35px;height:30px;line-height:32px;font-size:16px;border:0;border-right:1px solid #fff;text-align:center;position:absolute;top:1px;left:0}
footer .footer_info .btn-group .btn .text{color:#fff}
footer .footer_info .btn-group .btn:hover{background:#0D5E88}
footer .footer_info .btn-group.facebook .btn,footer .footer_info .btn-group.facebook .btn .fa{background:#405e96}
footer .footer_info .btn-group.facebook .btn:hover{background:#2F4775}

@media (max-width: 567px) {
    footer .social-media {
        text-align: center;
    }
}

/* SCROLL TO TOP  */
#back-top{position:fixed;bottom:0;right:1%}
#back-top a{width:35px;display:block;text-align:center;font:11px/100% Arial,Helvetica,sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top a:hover{color:#000;bottom:0}
#back-top span{width:35px;height:35px;display:block;margin-bottom:7px;background:#fff;opacity:.5;font-size:27px;line-height:34px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top a:hover span{background-color:#777}

#breadcrumbs {background: #f9f9f9;border-bottom: 1px solid #eee;line-height: 50px;margin: -20px 0 20px;}
#breadcrumbs .breadcrumb {background: transparent;margin:0;padding: 0;}
#breadcrumbs .breadcrumb .active {color: #D40000;}

/* HOMEPAGE */
.intro-text{padding:0 15%;font-size:18px}
#intro h1{padding-bottom:20px}

section#slider-faqs, section#home-news {background: #f7f7f7;padding: 30px 0 40px;}
section#homepage {padding: 100px 0;}

section#home-icons h3{font-size:20px;line-height:22px;font-weight:700;color:#333}
section#home-icons h3 hr{border-color:red;width:150px;margin:0 auto}
section#home-icons .icon-wrapper{width:86%;margin:0 auto}
section#home-icons .description{min-height:100px}
section#home-icons a.iconlink{text-decoration:none}
section#home-icons i.mwicon{font-size:45px;border:1px solid #777;color:#777;border-radius:100%;line-height:80px;text-align:center;width:80px;display:block;margin:0 auto}
section#home-icons .btn-outline{border:1px solid #eee}
section#home-icons .btn-outline:hover,section#home-icons .btn-outline:focus{border-color:#D40000}

section#faqs h2 {position: relative;z-index: 1;margin-top:0;}
section#faqs #faqs-slider {height: 270px;}
section#faqs .carousel-inner {margin: 0 auto;max-width: 80%;}
section#faqs .carousel-inner .item .left-img {float: left;margin: 60px 10px 0 0;width:100px;}
section#faqs .carousel-inner .item .right-img {float: right;margin-top: 70px;width:170px;height: 150px;}
section#faqs .carousel-inner .item .faq-text {padding: 100px 0 0 90px}
section#faqs .carousel-inner .item .question {font-size: 22px;}
section#faqs .carousel-inner .item .answer {font-size: 16px;line-height: 40px;vertical-align: top;display: inline-block;}
section#faqs #faqs-slider .carousel-control {font-size: 50px;color: #aaa;}

section#news-title h2 {margin-top: 0;color: #333;}
section#news-title i.mwicon {font-size: 45px;border: 1px solid #777; color: #777;border-radius: 100%;line-height: 80px;text-align: center;width: 80px;display: block;margin: 0 auto;}
section#news-articles h3 {font-size: 18px;font-weight: 700;height: 45px;line-height: 22px;overflow: hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;display: -webkit-box;}
section#news-articles .new-content {height: 80px;overflow: hidden;margin: 15px 0;}
section#news-articles .new-content p {margin: 0;}

section#newsletter {height: 280px;background: url("../img/homepage/bg-newsletter.jpg") no-repeat center;background-size: cover;}
section#newsletter .balloon {float: right;margin: -40px 45px 0 0;}
section#newsletter form {clear: both;border: 2px solid #333;border-radius: 5px;overflow: hidden;}
section#newsletter form .form-control {width: 75%;height:40px;margin: 0;border: 0;display: block;float: left;}
section#newsletter form button {width: 25%;height:40px;margin: 0;border: 0;display: block;float: left;border-radius: 0;border-left: 2px solid #333;background: #666}
section#newsletter form button:hover {color: #fff;background: #333;}

#top-home-slider .slide-text {position: absolute;top: 25%;left: 35%;right: 15%;text-align: right;}
#top-home-slider .slide-text h1 {position: absolute;right: 0;top:0;color: #fff;text-transform: uppercase;margin: 0;
    -webkit-text-shadow: 1px 2px 7px #333;-moz-text-shadow: 1px 2px 7px #333;text-shadow: 1px 2px 7px #333;
    -webkit-animation: titulo 1s;animation: titulo 1s;}
#top-home-slider .slide-text h2 {position: absolute;right: 0;top: 80px;color: #fff;text-transform: uppercase;margin: 0;
    -webkit-text-shadow: 1px 2px 7px #333;-moz-text-shadow: 1px 2px 7px #333;text-shadow: 1px 2px 7px #333;
    -webkit-animation: subtitulo 1s;animation: subtitulo 1s;white-space: nowrap;}
#top-home-slider .slide-text a {position: absolute;right: 0;top: 150px;width: 220px;padding: 15px 0px;color: #fff;
    text-transform: uppercase;margin: 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
    -webkit-box-shadow: 0 0 5px #aaa;-moz-box-shadow: 0 0 5px #aaa;box-shadow: 0 0 5px #aaa;
    -webkit-text-shadow: 1px 2px 5px #000;-moz-text-shadow: 1px 2px 5px #000;text-shadow: 1px 2px 5px #000;
    -webkit-animation: btnslider 1s;animation: btnslider 1s;}
#top-home-slider img.slide-bg{min-height: 300px;}

@-webkit-keyframes titulo {
    0%{top: -800px;}
    100%{top: 0;}
}
@keyframes titulo {
    0%{top: -800px;}
    100%{top: 0;}
}
@-webkit-keyframes subtitulo {
    0%{right: 300%;}
    100%{right: 0;}
}
@keyframes subtitulo {
    0%{right: 300%;}
    100%{right: 0;}
}
@-webkit-keyframes btnslider {
    0%{right: -150%;}
    100%{right: 0;}
}
@keyframes btnslider {
    0%{right: -150%;}
    100%{right: 0;}
}

/* SLIDER */
.carousel-control.right,.carousel-control.left{height:80px;width:80px;background:transparent;top:calc(50% - 40px);font-size:20px}
.carousel-control.right i,.carousel-control.left i{font-size:70px;line-height:80px}
.carousel-caption{position:absolute;width:100%;padding:0;margin:0;left:0;top:0;height:100%;padding-top:10%;padding-right:26%}
.carousel-caption h1,.carousel-caption p{color:#fff;text-align:right}
.carousel-caption h1{font-size:44px}
.carousel-caption p{font-size:32px}
.carousel-caption .btn{text-shadow:none;position:absolute;right:0;margin-right:26%;margin-top:1%;background:rgba(0,0,0,.7)}

/* Faqs Categories */
.categories-block{margin:20px 0}
.categories-block h2{font-size:26px;font-weight:400;padding:10px 15px;border:2px solid #eee;background:#eee;border-radius:5px 5px 0 0;color:#333;margin:0}
.categories-block ul{padding:0;list-style:none;border:2px solid #eee;border-radius:0 0 5px 5px;border-collapse:collapse;border-top:0;overflow:hidden}
.categories-block ul li{border-bottom:1px solid #ccc}
.categories-block ul li:last-child{border:0}
.categories-block ul li.active a{background:#b00;color:#fff}
.categories-block ul li.active a .fa{color:#fff}
.categories-block ul li a{padding:9px 15px;display:block;vertical-align:middle}
.categories-block ul li a:hover{text-decoration:none;background:#f7f7f7;color:#d40000}
.categories-block ul li a .fa{margin-right:10px;font-size:25px;color:#333;vertical-align:middle}
.categories-block ul li a:hover .fa{color:#d40000}

.faqs-list{list-style:none;padding:0}
.faqs-list li{clear:both;border-bottom:1px solid #ccc;padding:15px}
.faqs-list li:last-child{border:0}
.faqs-list .faq .question{font-size:18px;font-weight:600;line-height:25px;vertical-align:middle}
.faqs-list .faq .question .fa{margin-right:10px;font-size:24px}
.faqs-list .faq .question:hover{color:#D40000}
.faqs-list .faq .answer{margin:20px 0 0}

.minutas-list{list-style:none;padding:0}
.minutas-list li{clear:both;border-bottom:1px solid #ccc;padding:15px}
.minutas-list li:last-child{border:0}
.minutas-list .doc-title{font-size:18px;font-weight:600;line-height:25px;vertical-align:middle}
.minutas-list .doc-title .fa{margin-right:10px;font-size:24px}
.minutas-list .doc-download{float:right;padding:3px 15px}

section.simple-page {padding: 20px 0 30px;}
main .page-banner {max-width: 100%;height: 300px;background: #ccc url(http://placehold.it/1920x350&text=Page+Banner) no-repeat center;}

section#blog .blog-post .post-item .btn-outline{margin-bottom: 5px;padding: 6px 40px}
section#blog .blog-post p{margin:0 0 10px;font-weight:300}
section#blog .blog-post .post-item .title{padding:0}
section#blog .blog-post .post-item .title h3 a{font-weight:300;color:#444}
section#blog .blog-post .post-item .title h3 a:hover{color:#D40000;}
section#blog .blog-post .post-item .blog-info-small{padding:5px 20px 20px 0;color:#999;font-size:12px}
section#blog .blog-post .post-item .blog-info-small span{margin-right:10px}
section#blog .blog-post .post-item .blog-info-small i{font-size:16px;vertical-align:baseline}
section#blog .blog-post .post-item .line{border-top:solid 1px #ddd}
section#blog .blog-post .post-item .summary{margin-bottom: 20px;}
section#blog .blog-post .post-item .action{padding:20px;border-radius:0 0 4px 4px;border-top:solid 1px #ddd}
section#blog .blog-post .post-item .action a{color:#383d41}
section#blog .blog-list .blog-post{padding: 0 15px 20px;border-bottom:1px solid #ccc}
section#blog .blog-list .blog-post:last-child{border:0;}
/*section#blog .blog-list .blog-post .post-item .summary{max-height:100px;overflow:hidden;margin-bottom:10px}*/

section#blog .comment-list .info{font-weight:600}
section#blog .comment-list .body blockquote{font-size:13px}
section#blog .comment-list .action{padding-bottom:10px}
section#blog .comment-list .comm{border-bottom:1px dotted #ddd;margin-bottom:15px;font-weight:300}

.contact-info .list-icons{clear:both;padding:25px 0;height:125px}
.contact-info .list-icons .icon{float:left;color:#555;margin:0 20px 0 0;border:2px solid #555;padding:22px;border-radius:100%;font-size:28px}
.contact-info .list-icons .text{line-height:20px;padding-top:25px}
.contact-info .list-icons .text p{margin:0}
.contact-info .list-icons.phones .text{padding:0;line-height:25px}
.contact-info .list-icons.address .text{padding-top:20px}

ul.pagination{float:right}
.pagination>li>a,.pagination>li>span{color:#D40000}
.pagination>li>a:hover,.pagination>li>span:hover,
.pagination>li>a:focus,.pagination>li>span:focus{color:#941111}

.pagination>.active>a,.pagination>.active>span,
.pagination>.active>a:hover,.pagination>.active>span:hover,
.pagination>.active>a:focus,.pagination>.active>span:focus{border-color:#D40000;background:#D40000}

.alert a{text-decoration:underline;color:#333}
.alert a:hover{color:#D40000}

section#parceiros .thumbnail{min-height:180px;padding:15px 10px;position:relative}
section#parceiros .thumbnail img{display:block;margin:20px auto 0;max-width:450px;max-height:80px}
section#parceiros .thumbnail .caption{position:absolute;bottom:0;left:0;right:0;padding:44px 15px 12px;min-height:80px}
section#parceiros .thumbnail .caption h3{margin:0}

section#ine .thumbnail{min-height:230px;padding:15px 10px;position:relative}
section#ine .thumbnail>a{display:block;position:relative;max-width:250px;margin:0 auto}
section#ine .thumbnail>a>img{display:block;margin:0 auto;max-width:100%;max-height:160px}
section#ine .thumbnail .caption{padding:20px 15px 0}
section#ine .thumbnail .caption h3{margin:0}
section#ine .thumbnail .caption p{margin:10px 0 0}

section#servicos section{padding-top:80px;margin-top:-50px}
section#servicos section:first-child{margin-top:-80px}
nav.servicos-sidebar{display:block;border-right:2px solid #eee;margin:20px 0 0;width:220px}
nav.servicos-sidebar.affix{top:100px}
nav.servicos-sidebar .nav>li>a{color:#777}
nav.servicos-sidebar .nav>li>a.back-to-top{display:block;padding:10px 15px;color:#aaa;margin:20px 0 0}

/* MEDIA QUERIES */
@media screen and (max-width: 1999px) {
    section#newsletter .balloon{margin-right: 10px;}
    section#home-icons .icon-wrapper{width: 100%;}
}
@media screen and (max-width:1199px) and (min-width:992px) { 
    nav.navbar-default .navbar-nav>li>a{padding:15px 7px}
}
@media screen and (max-width: 991px) {
    .navbar-toggle{display:block!important;margin:22px 0}
    .navbar-collapse.collapse{display:none!important;float:none!important}
    .navbar-collapse.collapse.in{display:block!important;border-top:1px solid #f5f5f5}
    nav.navbar-default .navbar-nav>li{float:none;width:100%;display:block;margin:0 0 5px}
    nav.navbar-default .navbar-nav>li>a{line-height:30px;padding:0 5px;display:inline}
    .navbar-nav>li>.dropdown-menu{left:0;right:auto}
    .navbar-header{float:none}

    nav #login-btn {border: 0;padding: 0 5px;margin: 0;line-height: 30px;border-radius:0;}
    nav #login-btn:hover, nav #login-btn:focus {background: #fff;border-bottom: 3px solid #D00;}

    section#newsletter .balloon{margin-right: -20px;}
    main .page-banner {height: 220px;}

    .wrapper .description h3{text-align:center;font-size:17px;font-weight:700;color:#fff}
    .wrapper .description{text-align:left;position:absolute;padding:0 10px;width:80%;margin:0 auto;left:0;right:0;bottom:-20%;color:#fff;background-color:rgba(0,0,0,.8);border-radius:3px 3px 0 0;box-sizing:border-box;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:.2s ease-out;-webkit-transition:.2s ease-out}
    .carousel-control.right,.carousel-control.left{height:100%;width:10%;background:rgba(255,255,255,.5);top:calc(50% - 50%)}
    .carousel-control.right i,.carousel-control.left i{font-size:70px;line-height: 280px;}
    .carousel-caption{position:absolute;width:100%;margin:0;left:0;top:0;height:100%;padding: 3% 21% 0 0;}
    .carousel-caption h1{font-size:22px}
    .carousel-caption p{font-size:14px}
    .carousel-caption .btn{font-size:14px;margin-right:21%}

    #faqs-slider .carousel-control.right, #faqs-slider .carousel-control.left {background: transparent;}
    section#faqs .carousel-inner .item .faq-text{padding: 70px 20px 0;}

    #top-home-slider img.slide-bg{min-height: 280px;}
    #top-home-slider .slide-text{top: 15%;left: 15%;}

    #breadcrumbs .breadcrumb{line-height:20px;padding:15px 0}
    #breadcrumbs .breadcrumb>li{display:inline}

    nav.servicos-sidebar{width: 150px;}
}
@media screen and (max-width: 767px) {
    section#newsletter .balloon{margin-right:30px}
    .navbar-toggle{margin-right:15px}    
    .text-center-xs{text-align:center!important}
    .btn-outline.btn-block{max-width: 300px;margin: 0 auto;}

    #home-icons .col-sm-4 {clear: both;padding: 30px 15px;}
    section#home-icons .description{min-height:inherit;}

    .contact-info h1{text-align: center;}
    .contact-info .list-icons{max-width: 300px;margin: 0 auto;}
    
    .carousel-control.right i,.carousel-control.left i{line-height:250px}
    #top-home-slider img.slide-bg{min-height:250px}
    #top-home-slider .slide-text h1{font-size:45px}
    #top-home-slider .slide-text h2{font-size:22px}
    #top-home-slider .slide-text a{top:130px;padding:10px 0;width:200px}
}
@media screen and (max-width: 550px) {
    .carousel-control.right i,.carousel-control.left i{line-height:220px}
    #top-home-slider img.slide-bg{min-height:220px}
    #top-home-slider .slide-text h1{font-size:30px;width:100%}
    #top-home-slider .slide-text h2{font-size:16px;width:100%}
    #top-home-slider .slide-text{top:20px;left:35px;right:35px;text-align:center}
    #top-home-slider .slide-text a{margin:0 auto;left:35px;right:35px}
}
@media screen and (max-width: 480px) {
    .title-bar{background-image:none;min-height:50px;max-height:100px;width:100%;margin-bottom:10%}
    .title-bar h1{color:#383d41;margin:4%;font-size:3em}
    .intro-text{padding:0;font-size:18px}
    
    section#newsletter h2{margin-bottom:40px}
    section#newsletter .balloon{display:none}
}
@media screen and (min-width: 1900px) {
    #top-home-slider img.slide-bg{width: 100%;}
}
a:hover,a:focus{color:#D40000;text-decoration:underline}